<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Tue Jun 11 21:47:10 AEST 2019 -->
<title>com.sk89q.worldedit.world (worldedit-core 7.0.0 API)</title>
<meta name="date" content="2019-06-11">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../com/sk89q/worldedit/world/package-summary.html" target="classFrame">com.sk89q.worldedit.world</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="DataFixer.html" title="interface in com.sk89q.worldedit.world" target="classFrame"><span class="interfaceName">DataFixer</span></a></li>
<li><a href="NbtValued.html" title="interface in com.sk89q.worldedit.world" target="classFrame"><span class="interfaceName">NbtValued</span></a></li>
<li><a href="World.html" title="interface in com.sk89q.worldedit.world" target="classFrame"><span class="interfaceName">World</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AbstractWorld.html" title="class in com.sk89q.worldedit.world" target="classFrame">AbstractWorld</a></li>
<li><a href="DataFixer.FixType.html" title="class in com.sk89q.worldedit.world" target="classFrame">DataFixer.FixType</a></li>
<li><a href="DataFixer.FixTypes.html" title="class in com.sk89q.worldedit.world" target="classFrame">DataFixer.FixTypes</a></li>
<li><a href="NullWorld.html" title="class in com.sk89q.worldedit.world" target="classFrame">NullWorld</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="DataException.html" title="class in com.sk89q.worldedit.world" target="classFrame">DataException</a></li>
</ul>
</div>
</body>
</html>
